{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "hoh_bht:apple_pie",
			"menu_category": {
				"category": "nature",
				"group": "itemGroup.name.rawFood"
			}
		},
		"components": {
			"minecraft:max_stack_size": 64,
			"minecraft:icon": {
				"texture": "apple_pie"
			},
			"minecraft:enchantable": {
				"slot": "sword",
				"value": 1
			},
			"minecraft:food": {
				"nutrition": 6,
				"saturation_modifier": 1.6
			},
			"minecraft:use_modifiers": {
				"movement_modifier": 0.32,
				"use_duration": 1.6
			},
			"minecraft:use_animation": "eat"
		}
	}
}